Subject: bug#74965: [PATCH] Document representation of dates in calendar.el

From: Richard Lawrence <[email-masked]>
Date: Mon, 23 Dec 2024 09:48:49 +0100

Richard Stallman <[email-masked]> writes:

> Thanks for improving our code's readabilty.
>
> There are other files in Emacs which could benefit from such improvement.
> Would you ever be in hje mood to do more?

Yes, of course. If there is already a list somewhere, I'd be happy to
look over it and see if there's anything I can contribute. Otherwise,
I'll keep this in mind and will send more patches like this when I
encounter such files.

Best,
Richard